@charset "UTF-8";
/* ===================================
共通
=================================== */
.ac_area{
  padding: 0 20px;
}
.ac_inner{
  max-width: 1160px;
  margin: 0 auto;
}
.ac_box_top{
  display: flex;
  /* flex-direction: row-reverse; */
  align-items: center;
  margin-top: 75px;
}
.ac_box_top .map_img{
  width: 57%;
  max-width: 660px;
}
.ac_box_bottom{
  display: flex;
  justify-content: space-between;
  margin: 100px 0;
}
.ac_box_top .right{
  max-width: 307px;
  margin: 0 auto;
  text-align: center;
}
.ac_box_top .right img{
  margin: 0 auto;
}
.ac_box_top .right .right_logo{
  margin-bottom: 40px;
}
.ac_box_top .right .right_map{
  margin-top: 30px;
}
.ac_box_top .right p{ 
  font-size: 14px;
}
.ac_box_bottom .content{
  width: 50%;
  text-align: center;
  padding: 29px 20px;
}
.con01{
  border-left: 1px solid #C5BCB7;
  border-right: 1px solid #C5BCB7;
}
.con02,.con03{
  border-right: 1px solid #C5BCB7;
}
.ac_box_bottom .content h2{
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
}
.ac_box_bottom .content p{
  font-size: 14px;

}


@media screen and (max-width: 768px) {
  .ttl_h1 {
    width: 115px;
}
  .ac_box_top{
    display: block;
    margin-top: 50px;
  }
  .ac_box_top .map_img{
    width: 100%;
    max-width: none;
  }
  .ac_box_top .right{
    /* margin-bottom: 30px; */
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .ac_box_bottom .content{
    width: 100%;
    text-align: center;
    padding: 20px 0;
  }
  .ac_box_bottom{
    display: block;
    margin: 30px 0;
  }
  .con01,.con03{
    border-left: none;
    border-right: none;
  }
  .con02,.con03{
    border-right: none;
  }
  .con01 {
    border-top: 1px solid #C5BCB7;
  }
  .con01,.con02{
    border-bottom: 1px solid #C5BCB7;
  }
  .ac_box_top .right .right_logo{
    margin-bottom: 20px;
    width: 160px;
  }
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 320px) {
}
